Bug 511610 - FTBFS perl-MooseX-Daemonize-0.08-3.fc11
Summary: FTBFS perl-MooseX-Daemonize-0.08-3.fc11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MooseX-Daemonize
Version: 12
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F12FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-07-15 03:33 UTC by FTBFS
Modified: 2009-12-11 18:35 UTC (History)
2 users (show)

Fixed In Version: 0.09-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-11 18:33:03 UTC


Attachments (Terms of Use)
root.log (128.76 KB, text/plain)
2009-07-15 03:33 UTC, FTBFS
no flags Details
build.log (11.03 KB, text/plain)
2009-07-15 03:33 UTC, FTBFS
no flags Details
mock.log (1.06 KB, text/plain)
2009-07-15 03:33 UTC, FTBFS
no flags Details
root.log (147.90 KB, text/plain)
2009-07-15 03:33 UTC, FTBFS
no flags Details
build.log (11.13 KB, text/plain)
2009-07-15 03:33 UTC, FTBFS
no flags Details
mock.log (1015 bytes, text/plain)
2009-07-15 03:33 UTC, FTBFS
no flags Details

Description FTBFS 2009-07-15 03:33:18 UTC
perl-MooseX-Daemonize-0.08-3.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-07-15 03:33:21 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-07-15 03:33:23 UTC
Created attachment 352744 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-07-15 03:33:24 UTC
Created attachment 352745 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-07-15 03:33:25 UTC
Created attachment 352746 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-07-15 03:33:27 UTC
Created attachment 352747 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-07-15 03:33:28 UTC
Created attachment 352748 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-07-15 03:33:29 UTC
Created attachment 352749 [details]
mock.log

mock.log for x86_64

Comment 8 Matt Domsch 2009-10-22 19:33:36 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=121226
failed in koji

Comment 9 Matt Domsch 2009-10-22 20:29:16 UTC
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.

Comment 10 Bug Zapper 2009-11-16 10:54:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Fedora Update System 2009-12-09 21:27:57 UTC
perl-MooseX-Daemonize-0.09-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/perl-MooseX-Daemonize-0.09-1.fc12

Comment 12 Fedora Update System 2009-12-09 21:28:02 UTC
perl-MooseX-Daemonize-0.09-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-MooseX-Daemonize-0.09-1.fc11

Comment 13 Fedora Update System 2009-12-11 18:32:57 UTC
perl-MooseX-Daemonize-0.09-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-12-11 18:35:01 UTC
perl-MooseX-Daemonize-0.09-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.